Loading...
Searching...
No Matches
Opm::VtkMultiPhaseParams Struct Reference

Struct holding the parameters for VtkMultiPhaseModule. More...

`#include <vtkmultiphaseparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | extrusionFactorOutput_
bool | pressureOutput_
bool | densityOutput_
bool | saturationOutput_
bool | mobilityOutput_
bool | relativePermeabilityOutput_
bool | viscosityOutput_
bool | averageMolarMassOutput_
bool | porosityOutput_
bool | intrinsicPermeabilityOutput_
bool | velocityOutput_
bool | potentialGradientOutput_

## Detailed Description

Struct holding the parameters for VtkMultiPhaseModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkmultiphaseparams.hpp
- opm/models/io/vtkmultiphaseparams.cpp